.calendar {
    position: relative;
}

.calendar__table {
    width: 100%;
    height: calc(100vh - 128px);
}

.calendar__table td {
    padding: 10px;
    border: 1px solid #ccc;
    vertical-align: top;
    width: 14.29%;
    height: 20%;
}

.calendar__table td.is-today {
    background-color: #c6dfdbe6;
}

.calendar__table--6weeks td {
    height: 16.66%;
}

.calendar__weekday {
    font-weight: bold;
    color: #000;
    font-size: 1.2em;
}


.calendar__day {
    font-size: 1.3em;
    color: #000;
}

form {
    margin-top: 50px;
}

.calendar__othermonth .calendar__day {
    opacity: 0.3;
}


.calendar__button {
    display: block;
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    color: #fff;
    font-size: 30px;
    background-color: #000;
    border-radius: 50%;

    position: absolute;
    bottom: 30px;
    right: 30px;
    text-decoration: none;
    transform: 0.9s;
    /* transition: transform 0.9s; */
}

.calendar__button :hover {
    text-decoration: none;
    color: #fff;

    transform: scale(1.2);
}